#marco{

    border: 2px solid black;
    width: 30%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif ;
    overflow-wrap: break-word;
    display: inline-block;

}

#V1{
    border: 2px solid gray;
    margin-left: 250px;
    height: 40px;
    text-align: center;
}


#V2{
    border: 2px solid gray;
    height: 40px;
    text-align: center;
}

